<webobject name = "OngletsStructuresRecherche">
			<webobject name = "OngletUnitesDeRecherche">
				<wo:repetition list = "$listeDesLaboratoires" item = "$currentStructureRecherche">						
					<webobject name = "StructureRechercheLien"/><br/>
				</wo:repetition>
			</webobject>
			<webobject name = "OngletEcolesDoctorales">
				<wo:repetition list = "$listeDesEcolesDoctorales" item = "$currentStructureRecherche">						
					<webobject name = "StructureRechercheLien"/><br/>
				</wo:repetition>
			</webobject>
			<webobject name = "OngletFederationsDeRecherche">
				<wo:repetition list = "$listeDesFederationsDeRecherche" item = "$currentStructureRecherche">						
					<webobject name = "StructureRechercheLien"/><br/>
				</wo:repetition>			
			</webobject>
			<webobject name = "OngletCellulesDeValorisation">
				<wo:repetition list = "$listeDesCellulesDeValorisation" item = "$currentStructureRecherche">						
					<webobject name = "StructureRechercheLien"/><br/>
				</wo:repetition>
			</webobject>
			<webobject name = "OngletAutresStructuresDeRecherche">
				<wo:repetition list = "$listeDesAutresStructures" item = "$currentStructureRecherche">						
					<webobject name = "StructureRechercheLien"/><br/>
				</wo:repetition>			
			</webobject>
		</webobject>
